Bug 6823 - Changes to de_DE locale files
Changes to de_DE locale files
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Localization
2.3.7
All All
: P3 normal
Assigned To: James MacGregor
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-15 13:43 PDT by James MacGregor
Modified: 2012-08-14 17:10 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OJS 2.3.6 (13.77 KB, patch)
2011-08-15 16:27 PDT, James MacGregor
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James MacGregor 2011-08-15 13:43:22 PDT
Further changes received from Marco: https://github.com/mtub/ojs/commit/2993c69860d6df2d9eaec1224d0964eff4ac553f.
Comment 1 James MacGregor 2011-08-15 13:50:02 PDT
updates to de_DE locale files
https://github.com/pkp/ojs/commit/e15943da822cee4eee714cdc572341832c7f172f
Comment 2 James MacGregor 2011-08-15 13:55:01 PDT
updates to de_DE locale files
https://github.com/pkp/ojs/commit/80ce589fbe4d959a5b3b7427dbefeee7576ac88f
Comment 3 James MacGregor 2011-08-15 16:25:01 PDT
removed unwanted file
https://github.com/pkp/ojs/commit/daa11f69625db5f8f13e5ef36ba08691b2dea9f0
Comment 4 James MacGregor 2011-08-15 16:27:12 PDT
Created attachment 3613 [details]
Patch against OJS 2.3.6
Comment 5 James MacGregor 2011-08-15 16:27:42 PDT
Committed to master and stable; fixed.
Comment 6 Marco Tullney 2011-08-24 22:25:03 PDT
*6782* updated /locale/de_DE/author.xml
https://github.com/pkp/ojs/commit/290e900981fc88ec91778e322a6ca4ac9442533a
Comment 7 Marco Tullney 2011-08-24 22:25:03 PDT
added de_DE locale for DuraCloud plugin
https://github.com/pkp/ojs/commit/d0c48137c35a42b92c10595d86e9a28f0adfcecd
Comment 8 Marco Tullney 2011-08-24 22:25:03 PDT
added de_DE locale for DC11 plugin
https://github.com/pkp/ojs/commit/ec6c2772294b4b4f577e9ee49251de2fae77720b
Comment 9 Marco Tullney 2011-08-24 22:25:03 PDT
de_DE locale update
https://github.com/pkp/ojs/commit/76af6a240dd3e51f3d3eeffafedf643d03431452
Comment 11 Matthew Crider 2012-08-09 17:50:02 PDT
Fix CSS spec non-conformities
https://github.com/pkp/ojs/commit/12de103461b2e6a281465c46520243e0820bb2d2
Comment 12 Matthew Crider 2012-08-14 17:10:02 PDT
Simplified and validated fontSizer CSS
https://github.com/pkp/ocs/commit/3f0144038df14c454f7fcef926c503b8ca3f4d79